
* html .conteneur_minwidth_IE {  /* largeur mini du site pour IE */
	padding-left: 850px;  /* valeur largeur mini pour IE */
}
* html .conteneur_container_IE {  /* complément à .minwidth pour IE */
	margin-left: -850px;  /* négatif valeur largeur mini pour IE */
	position: relative;
}

* html .conteneur_minwidth_IE, * html .conteneur_container_IE, * html .conteneur_layout_IE  { /* complément à .minwidth pour IE */
	height: 1px;
}